@import '~@angular/material/theming';
@mixin experiments-details-component-theme($themestyle){
    $primary:map-get($themestyle,primary);
    $accent:map-get($themestyle,accent);
    //put all your theming styles here
    .exd-container{
        background-color: mat-color($themestyle-primary,100);
        color: white;
        line-height: 50px;
       
    }

    .exd-title{
        background-color: mat-color($themestyle-primary,100);
       
    }

    .exd-table{
        background-color: mat-color($themestyle-primary,100);

       
    }

}


.main-iframe-container {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    height: 600px;
    display: flex;
    flex-direction: column;
  }

.iframe-flex-container{
  display: flex;
  flex-direction: row;
  height: 600px;
}

.iframe-container {
    width: 100%;
    height: 100%;
    float: left;
    padding: 5;
  }




  @media screen and (max-width: 750px) {
    .iframe-flex-container{
      flex-direction: column;
    }
    .iframe-containerr {
      height: 600px;
    }
  }

  /* #iframe1 {
    background: #DDD;
  }
  
  #iframe2 {
    background: #AAA;
  }
  
  #iframe3 {
    background: #777;
  }
  
  #iframe4 {
    background: #444;
  } */